:root {
    --white: #fff;
    --black: #333;
    --button: #F0811A;
    --primary-color: #3f602c;
}

.image-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
    position: relative;
    padding: 60px;
}

.image-section img {
    width: 100%;
    height: auto;
}

.years-badge {
    padding: 20px;
    font-size: 50px;
}

.mission-section {
    background-color: #fafafa;
}

img.bg-image {
    width: 80%;
    height: 480px;
}

.manufacture-image {
    width: 58%;
}

.vertical-divider {
    width: 2px;
    height: 100%;
    border-left: 2px dotted #999;
}

.manufacturing-list i {
    color: var(--primary-color);
    /* brand color if needed */
    font-size: 12px;
}

.manufacturing-list span {
    line-height: 1.4;
}

.manufacturing-list li {
    display: flex;
    align-items: start;
}

.label-image {
    max-width: 100%;
    height: 450px;
}

.caterory-list li {
    border-bottom: 1px solid #9999994d;
    padding: 10px 0px;
}

.caterory-list li a {
    display: flex;
    align-items: start;
    text-decoration: none;
    color: var(--black);
}

.brand-logo {
    width: 64%;
}

.col-lg-9.mission {
    padding: 0px 40px;
}

/* MOBILE VIEW */
@media (max-width: 768px) {
    .image-section {
        grid-template-columns: 1fr;
        padding: 0px;
    }



    .contact {
        padding: 0px !important;
    }

    .contact .col-lg-6 {
        padding: 0px 0px !important;
    }

    .banner-img img {
        height: 100% !important;
        width: 100%;
        margin-top: 85px;
    }

    img.bg-image {
        display: none;
    }

    .manufacture-image {
        width: 100%;
    }

}

.map {
    height: 450px;
    border: 0;
}

.heading-border {
    border-bottom: 1px solid black;
    padding-bottom: 20px;

}

.banner-img img {
    /* height: 400px; */
    width: 100%;
}

.contact {
    padding: 48px;
}

.contact .col-lg-6 {
    padding: 48px;
}

.category {
    border: 1px solid #3f602c4a;
    border-radius: 22px;
    padding: 4px 14px;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
}

/* Center on mobile */
@media (max-width: 767px) {
    .category-wrapper {
        justify-content: center;
    }
}

/* Mobile */
@media (max-width: 576px) {
    .map {
        height: 250px;
    }
}